<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2022-03-31 09:59:21.0-->
  <string ringtone_preview_effect="true"/>
  <!--2022-04-06 16:38:48.0-->
  <integer settings.secure.secure_gesture_navigation_horizontalswitch="1"/>
  <!--2022-06-21 10:53:33.0-->
  <integer settings.system.screen_brightness_mode="0" reset="true"/>
  <!--2022-06-23 15:21:37.0-->
  <integer settings.system.screen_brightness_mode_value="0" reset="true"/>
  <!--2022-06-11 18:03:30.0-->
  <integer settings.system.sws_mode="3"/>
</resources>
